﻿/* ======== GENERAL RULES ======== */
html {
	height: 101%;
	margin-bottom: 1px;
}
body {
   color: #000000;
   font: normal 1.0em Montserrat, Verdana, Geneva, sans-serif;
   padding: 0;
   margin: 0;
   height: 100%;
}
header, footer, nav, article, section, aside {
	display: block;
}
hr {
	background-color: #959595;
	color: #959595;
	border: none;
	height: 1px;
}
ul {
	padding: 0 0 0 10px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 20px;
}
ul li a {
	color: #d1a65a;
	text-decoration: none;
	font-weight: normal;
	padding: 0;
}
ul li a:hover {
	color: #959595;
	text-decoration: none;
}
blockquote {
	background: url('../../../images/blockquote.png') no-repeat 5px 5px;
	color: #666666;
	margin: 5px;
	padding: 3px 5px 3px 35px;
	text-align: left;
   line-height: 1.6;
	font-style: italic;
	font-variant: normal;
	font-weight: normal;
	font-size: 0.95em;
	font-family: Georgia, Times, "Times New Roman", serif;
}
.leftside {
	float: left;
	display: block;
	width: 30%;
	margin-right: 5%;
	border-right: 1px #909090 dashed;
}
.rightside {
	float: right;
	display: block;
	width: 30%;
	margin-left: 5%;
	border-left: 1px #909090 dashed;
}
.product {
	float: left;
	display: inline;
	width: 40%;
	margin-left: 0%;
	border-left: 1px #909090 dashed;
}
fieldset {
	border: 1px #bbb solid;
	margin: 20px 0;
	text-align: center;
	line-height: normal;
}
fieldset img {
	background-color: #ffffff;
	margin: 5px 10px;
	border: 1px #919191 solid;
}
fieldset p {
	font-size: 0.85em;
	text-align: left;
	padding: 0 10px;
}
legend {
	background-color: transparent;
	padding: 0 10px;
	margin: 0 0 0 10px;
	color: #324376;
	letter-spacing: 1px;
	font: small-caps bold 18px Georgia, Times, "Times New Roman", serif;
}
table {
	padding: 0;
	border-collapse: collapse;
	font-size: 100%;
	width: 100%;
}
/* ======== TYPOGRAPHY ======== */
a {
	color: currentColor;
	text-decoration: none;
	outline: none;
	font-weight: normal
}
a:hover {
	text-decoration:none;
	font-weight: normal;
}
h1 {
	font: normal 1.9em serif;
	color: #324376;
	margin: 0.5em 0;
	text-align: left;
   text-decoration: none;
}
h2 {
	font: normal 1.75em serif;
	color: #324376;
	margin: 0.3em 0;
   text-align: left;
   text-decoration: none;
}
h3 {
	font: normal 1.55em 'Merriweather', serif;
	color: #324376;
	margin: 0.5em 0;
	text-align: left;
	text-decoration: none;
}
h4 {
	font: normal 1.50em 'Merriweather', serif;
	color: #656565;
	margin: 0.5em 0;
	text-align: center;
	text-decoration:none
}
h5 {
	font: normal 1.40em Montserrat, Verdana, Geneva, sans-serif;
	color: #656565;
	margin: 0.5em 0;
	text-decoration:none
}
h6 {
	font: normal 1.30em Montserrat, Verdana, Geneva, sans-serif;
	color: #656565;
	margin: 0.5em 0;
	text-decoration: none;
}
h7 {
	font: normal 1.70em Merriweather, Noto Serif, Martel, serif;
	color: #ffffff;
	margin: 0.5em 0;
	text-align: left;
	text-decoration: none;
}
h8 {
	font: normal 1em Merriweather, Noto Serif, Martel, serif;
	color: #ffffff;
	margin: 0.5em 0;
	text-align: left;
	text-decoration: none;
}
.alternate {
  font-family: Montserrat, Verdana, Geneva, sans-serif;
	color: #000000;
	margin: 0.5em 0;
	text-align: left;
	letter-spacing: 3px;
	text-transform: uppercase;
	border-bottom: 1px #000000 solid;
}
.alternate2 {
	color: #324376;
	margin: 0.5em 0;
	padding: 2px 10px;
	text-align: center;
	border-top: 3px #324376 double;
	border-bottom: 3px #324376 double;
}
.alternate3 {
	color: #324376;
	margin: 0.5em 0;
	text-align: center;
	border-bottom: 1px #324376 solid;
}
.button {
	font-size: 0.90em;
	font-weight: normal;
	padding: 2px 4px;
	text-decoration: none;
	background: #757575;
	color: #ffffff;
	border-radius: 2px;
	border: solid 1px #757575;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
	text-align: center;
}
.button:hover {
	background: #324376;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	border: solid 1px #324376;
	text-decoration: none;
	box-shadow: inset 0 2px 2px rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.8);
}
p.dropcap {
	overflow: hidden;
	text-align: left;
}
p.dropcap:first-letter {
	color: #000000;
	display: block;
	float: left;
	font: 60px/50px Georgia, Times, "Times New Roman", serif;
	padding: 7px 4px 0 0;
}
.bignumber {
    border-radius: 25px;
    background-color: #324376;
    color: #ffffff;
    display: block;
    float: left;
    font: normal 28px/50px Verdana, serif;
    height: 50px;
    margin: 0 10px 5px 0;
    text-align: center;
    text-transform: uppercase;
    width: 50px;
}
ul.list1 li {
	list-style-type: none;
	background: url('../../images/bullet01.png') no-repeat 0 3px;
	padding: 1px 0 0 15px;
}
ul.list2 li {
	list-style-type: none;
	background: url('../../images/bullet02.png') no-repeat 0 3px;
	padding: 1px 0 0 15px;
}
ul.list3 li {
	list-style-type: none;
	background: url('../../images/bullet03.png') no-repeat 0 5px;
	padding: 1px 0 0 18px;
}
ol.leadingzero {
	background: none;
	list-style-position: outside;
	list-style-type: decimal-leading-zero;
}
/* ======== LAYOUT RULES ======== */
#wrapper {
  background-color: #ffffff;
	color: #000000;
	width: 1380px;
	max-width: 1380px;
	margin: 0 auto;
	text-align: left;
	box-shadow: 0 0 10px #000000;
}
/* ======== HEADER AREA ======== */
/* ======== LOGO/SITE NAME AREA ======== */
/* ======== MAIN NAVIGATION AREA ======== */

/* ======== SIDEBAR AREAS ======== */
#sidebarLeft {
	float: left;
	width: 22%;
	padding: 0 1%;
	margin: 0 0.50%;
	font-size: 0.90em;
	line-height: 1.4em;
}
#sidebarRight {
	float: right;
	width: 22%;
	padding: 0 1%;
	margin: 0 0.50%;
	font-size: 0.90em;
	line-height: 1.4em;
}
/* ======== CONTENT AREA ======== */
#contentRight {
	float: right;
	width: 72%;
	padding: 0 1%;
	margin: 0 0.50%;	
	line-height: 1.5em;
}
#contentLeft {
	float: left;
	width: 72%;
	padding: 0 1%;
	margin: 0 0.50%;
	line-height: 1.5em;
	text-align: left;
}
#contentMiddle {
	float: middle;
	width: 47%;
	padding: 0 1%;
	margin: 0 0.50%;
	line-height: 1.5em;
	overflow: hidden;
}
#contentFull {
	width: 98%;
	padding: 0 1%;
	line-height: 1.5em;
	text-align: center;
}
/* ======== SECTION BLOCKS ======== */
.contentBox2Dark {
   background-color:lightgray;
	float: left;
	width: 46%;
	padding: 0 1%;
	margin: 0 1%;
	line-height: 1.4em;
	text-align: center;
}
.contentBox2 {
	float: left;
	width: 46%;
	padding: 0 1%;
	margin: 0 1%;
	line-height: 1.4em;
	text-align: center;
}
.contentBox3 {
	float: left;
	width: 29.33333%;
	padding: 0 1%;
	margin: 0 1%;
	line-height: 1.4em;
	text-align: center;
}
.contentBox4 {
	float: left;
	width: 21%;
	padding: 0 1%;
	margin: 0 1%;
	line-height: 1.4em;
	text-align: center;
}
.contentBox5 {
	float: left;
	width: 16%;
	padding: 0 1%;
	margin: 0 1%;
	line-height: 1.4em;
	text-align: center;
}
.demobox {
  background-color: #6D86BE;
  padding: 0px ;
  border: 0px;
}
.demobox2 {
  background-color: #000000;
  padding: 0px ;
  border: 0px;
}
.demobox3 {
  background-color: #ffffff;
  padding: 0px ;
  border: 0px;
}
.alpha {padding-left: 0; margin-left: 0;}
.omega {padding-right: 0; margin-left: 0;}

/* adds a border to the bottom of a div */
.catalog {
	max-width: 100%;
	border-bottom: 1px #c0c0c0 solid;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.catalog4bike {
	max-width: 100%;
	border-bottom: 1px #c0c0c0 solid;
	padding-bottom: 10px;
	margin-bottom: 20px;
	height:140px
}
.catalog h6 {
	text-align: center;
	font: normal 20px Georgia, Times, "Times New Roman", serif;
}
/* ======== CONTACT FORM ======== */
form.contactform {
	width: 100%;
	text-align: left;
}
.contactform label {
  width: 100%;
  text-align: left;
}
.contactform input {
  width: 98%;
  border: 1px #c0c0c0 solid;
  padding: 3px;
  margin-bottom: 10px;
}
.contactform textarea {
  width: 98%;
  border: 1px #c0c0c0 solid;
  padding: 3px;
  resize:none;
}
.contactform .submit {
  width: 100px;
  margin: 10px 0 0 0;
  cursor: pointer;
	font-size: 0.90em;
	font-weight: normal;
	padding: 4px 6px;
	text-decoration: none;
	background: #324376;
	color: #ffffff;
	border-radius: 4px;
	border: solid 1px #324376;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
	box-shadow: inset 0 2px 2px rgba(255, 255, 255, 0.5), 0 1px 3px rgba(0, 0, 0, 0.8);
}
.contactform .submit:hover {
  width: 100px;
  margin: 10px 0 0 0;
  cursor: pointer;
	font-size: 0.90em;
	font-weight: normal;
	padding: 4px 6px;
	text-decoration: none;
	background: #444444;
	color: #ffffff;
	border-radius: 4px;
	border: solid 1px #444444;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
	box-shadow: inset 0 2px 2px rgba(255, 255, 255, 0.5), 0 1px 3px rgba(0, 0, 0, 0.8);
}
/* ======== FOOTER AREA ======== */
footer {
	clear: both;
	background: #ffffff url('../../images/footerbg.jpg') no-repeat center top;
	background-size: 100%;
	color: #000000;
	width: 100%;
	font-size: 0.85em;
	padding: 20px 0 10px 0;
}
footer ul {
	list-style-type: none;
	line-height: normal;
	margin: 0;
	padding: 0;
}
footer ul li {
	margin: 3px 0;
	background: url('../../images/bullet02.png') no-repeat 0 3px;
	padding: 1px 0 0 18px;
}
footer ul li a {
	color: #656565;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: normal;
}
footer ul li a:hover {
	color: #000000;
	text-decoration: none;
}
footer a {
	color: #000000;
}
footer a:hover {
	color: #000000;
   text-decoration: none;
}
footer hr {
	width: 90%;
	margin: 10px 5%;
}
#socialmedia {
  width: 90%;
  margin: 10px 5%;
  letter-spacing: 10px;
  text-align: center;
}

/* ======= TABBED CONTENT ======== */
ul.tabs {
	margin: 20px 0 0 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #bbb;
	border-left: 1px solid #bbb;
	width: 100%;
	border-radius: 10px 0 0 0;
}
ul.tabs li {
	float: left;
	margin: 0;
	cursor: pointer;
	padding: 0px 15px ;
	height: 31px;
	line-height: 31px;
	border: 1px solid #bbb;
	border-left: none;
	background: #324376;
	color: #ffffff;
	overflow: hidden;
	position: relative;
	text-transform: uppercase;
	border-radius: 10px 10px 0 0;
}
ul.tabs li:hover {
	background: #d1a65a;
	color: #ffffff;
}	
ul.tabs li.active{
	background: #FFFFFF;
	color: #000000;
	border-bottom: 1px solid #ffffff;
}
.tab_container {
	border: 1px solid #bbb;
	border-top: none;
	clear: both;
	float: left; 
	width: 100%;
	background: #FFFFFF;
	margin-bottom: 20px;
}
.tab_content {
	padding: 20px;
	font-size: 0.90em;
	display: none;
	line-height: normal;
}
/* ======== IMAGES ======== */
img {
	margin: 0px;
	border-style: solid;
	border-color: inherit;
	border-width: 0px;
	float: none;
	vertical-align: bottom;
	max-width: 100%;
	text-align: center;
}
#catalogimage { /* allows the large product image to scale with the size of the viewport */
  max-width: 60%;
  min-width: 30%;
  }
.imageleft {
	margin: 0 10px 0 0;
	float: left;
	max-width: 100%;
}
.imageright {
	margin: 0 0 0 10px;
	float: right;
	max-width: 100%;
}
.image-border, .image-googlemap {
	background-color: #ffffff;
	margin: 4px 0;
	padding: 5px;
	border: 3px #d0d0d0 solid;
	max-width: 100%;
}
.imageleft-border {
	background-color: #ffffff;
	margin: 0 10px 0 0;
	padding: 3px;
	float: left;
	border: 1px #d0d0d0 solid;
	max-width: 100%;
}
.imageright-border {
	background-color: #ffffff;
	margin: 0 0 0 10px;
	padding: 3px;
	float: right;
	border: 1px #d0d0d0 solid;
}
.image-round {
	border-radius: 50%;
	box-shadow: 0 0 10px #444;
	border: 1px #ffffff solid;
	background-color: #ffffff;
}
.image-catalog {
	border: 1px #d0d0d0 solid;
	background-color: #ffffff;
	padding: 5px;
	margin: 5px 10px;
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
}
   .image-bike {
	border: 0px #ffffff solid;
	background-color: #ffffff;
	padding: 5px;
	margin: 5px 10px;
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
   }

/* ======== MISC. CLASSES ======== */
p.comment {
	background: url('../../images/comment.png') no-repeat 0 3px;
	padding: 0 0 5px 25px;
}
p.home {
	background: url('../../images/home.png') no-repeat 0 3px;
	padding: 0 0 5px 25px;
}
p.phone {
	background: url('../../images/phone.png') no-repeat 0 2px;
	padding: 0 0 5px 25px;
}
p.email {
	background: url('../../images/email.png') no-repeat 0 3px;
	padding: 0 0 5px 25px;
}
p.hours {
	background: url('../../images/clock.png') no-repeat 0 3px;
	padding: 0 0 5px 25px;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.small {
	font-size: 0.85em;
}
.clearsmall {
	height: 1px;
	line-height: 1px;
	margin: 0;
	padding: 0;
	clear: both;
}
.clearlarge {
	height: 25px;
	line-height: 1px;
	margin: 0;
	padding: 0;
	clear: both;
	text-align: center;
}

.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0}
.clearfix:after{clear:both; content:' '; display:block; font-size:0; line-height:0; visibility:hidden; width:0; height:0}
* html .clearfix,*:first-child+html 
.clearfix {zoom:1}
dt.question {
	background: #ffffff url('../../../images/arrow.png') no-repeat left bottom;
	color: #324376;
	font-variant: small-caps;
	padding: 10px 0 0 30px;
	border-bottom: 1px #555 dashed;
	margin: 0 50px;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	line-height: normal;
	font-family: Georgia, Times, "Times New Roman", serif;
}
dd.answer {
	padding: 10px 0;
	margin: 0 100px;
	display: block;
}
.highlight {
	background-color: #FFFF00;
}
/* ================ */
.codeblock {
	font-family: "Courier New", Courier, monospace;
	font-size: 0.95em;
	color: #333;
	padding-left: 7px;
	margin: 10px 20px;
}
.codesnippet {
	padding-left: 5px;
	border-left: 1px #333 dotted;
}
.codeblock ol {
	list-style-type: decimal-leading-zero;
	margin: 0 0 0 20px;
}

/* ================ MEDIA QUERIES ============== */
/* ================ phone/portrait ============== */
@media screen and (max-width: 320px) {

	#wrapper {width: 98%; font-size: 0.90em;}
	#logo {top: 0; width: 98%; text-align: center; margin: 0 auto;}
	#logo h1 {font-size: 26px;} 
	#logo h2 {font-size: 12px;}
	header {height: 150px; background-size: cover;}
	/* ===== navigation ===== */
	.js #nav {display: none;}
	.js .selectnav {display: block;}
	select#selectnav1 {background-color: #333333; color: #ffffff; width: 250px; margin: 8px auto; padding: 4px 8px 4px 8px; letter-spacing: 1px; border: 1px #505050 solid;}
	select#selectnav1 option {background-color: #333333; color: #ffffff; font-size: 0.90em; padding: 1px 10px;}
	/* ===== tabbed content ===== */
	ul.tabs, .tab_container {visibility: hidden; display: none;}
	/* ===== miscellaneous ===== */
	.alternate {	margin: 0.5em 0;}
	blockquote.leftside, blockquote.rightside {visibility: hidden; display: none;}
	.contentBox2, .contentBox3, .contentBox4, #sidebarLeft, #sidebarRight, #contentRight, #contentLeft, #contentMiddle {width: 98%; margin: 1%; padding: 0;}
	dt.question {padding: 10px 0 0 30px; margin: 0 5px;}
	dd.answer {margin: 0 20px;}
	footer section.contentBox4 {visibility: hidden; display: none;}
	footer hr {display: none;}
}

/* ================ phone/landscape ============== */
@media screen and (max-width: 480px) and (min-width: 321px) {

	#wrapper {width: 98%; font-size: 0.90em;}
	#logo {top: 0; width: 98%; text-align: center; margin: 0 auto;}
	#logo h1 {font-size: 32px;} 
	#logo h2 {font-size: 14px;}
	header {height: 180px; background-size: cover;}
	/* ===== navigation ===== */
	.js #nav {display: none;}
	.js .selectnav {display: block;}
	select#selectnav1 {background-color: #333333; color: #ffffff; width: 250px; margin: 8px auto; padding: 4px 8px 4px 8px; letter-spacing: 1px; border: 1px #505050 solid;}
	select#selectnav1 option {background-color: #333333; color: #ffffff; font-size: 0.90em; padding: 1px 10px;}
	/* ===== tabbed content ===== */
	ul.tabs, .tab_container {visibility: hidden; display: none;}
	/* ===== miscellaneous ===== */
	.alternate {	margin: 0.5em 0;}
	blockquote.leftside, blockquote.rightside {visibility: hidden; display: none;}
	.contentBox2, .contentBox3, .contentBox4, #sidebarLeft, #sidebarRight, #contentRight, #contentLeft, #contentMiddle {width: 98%; margin: 1%; padding: 0;}
	dt.question {padding: 10px 0 0 30px; margin: 0 5px;}
	dd.answer {margin: 0 20px;}
	footer section.contentBox4 {visibility: hidden; display: none;}
	footer hr {display: none;}
}

/* ================ small tablet/portrait ============== */
@media screen and (max-width: 623px) and (min-width: 481px) {

	#wrapper {width: 98%;}
	header {height: 240px; background-size: cover;}
	/* ===== navigation ===== */
	.js #nav {display: none;}
	.js .selectnav {display: block;}
	select#selectnav1 {background-color: #333333; color: #ffffff; width: 250px; margin: 8px auto; padding: 4px 8px 4px 8px; letter-spacing: 1px; border: 1px #505050 solid;}
	select#selectnav1 option {background-color: #333333; color: #ffffff; font-size: 0.90em; padding: 1px 10px;}
	/* ===== tabbed content ===== */
	ul.tabs li {padding: 0px 5px;	text-transform: none; font-size: 0.90em;}
	/* ===== miscellaneous ===== */
	.alternate {	margin: 0.5em 0;}
	blockquote.leftside, blockquote.rightside {visibility: hidden; display: none;}
	.contentBox3, .contentBox4, #sidebarLeft, #sidebarRight, #contentRight, #contentLeft, #contentMiddle {width: 98%; margin: 1%; padding: 0;}
	.contentBox4.catalog {width: 48%;}
   .contentBox5.catalog {width: 28%;}
	dt.question {padding: 10px 0 0 30px; margin: 0 5px;}
	dd.answer {margin: 0 20px;}
	.contentBox4 {width: 48%; margin: 0 1%; padding: 0;}
}

/* ================ large tablet portrait ============== */
@media screen and (max-width: 768px) and (min-width: 624px) {

	#wrapper {width: 95%;}
	header {height: 240px; background-size: cover;}
	/* ===== navigation ===== */
	.js #nav {display: none;}
	.js .selectnav {display: block;}
	select#selectnav1 {background-color: #333333; color: #ffffff; width: 250px; margin: 8px auto; padding: 4px 8px 4px 8px; letter-spacing: 1px; border: 1px #505050 solid;}
	select#selectnav1 option {background-color: #333333; color: #ffffff; font-size: 0.90em; padding: 1px 10px;}
	/* ===== tabbed content ===== */
	ul.tabs li {padding: 0px 5px;	text-transform: none; font-size: 0.90em;}
	/* ===== miscellaneous ===== */
	.alternate {	margin: 0.5em 0;}
	blockquote.leftside, blockquote.rightside {visibility: hidden; display: none;}
	.contentBox3, .contentBox4, #sidebarLeft, #sidebarRight, #contentRight, #contentLeft, #contentMiddle {width: 98%; margin: 1%; padding: 0;}
	.contentBox4.catalog {width: 48%;}
	.contentBox5.catalog {width: 28%;}
	dt.question {padding: 10px 0 0 30px; margin: 0 5px;}
	dd.answer {margin: 0 20px;}
	.contentBox4 {width: 48%; margin: 0 1%; padding: 0;}
}

/* ================ small tablet/landscape ============== */
@media screen and (max-width: 800px) and (min-width: 769px) {

	#wrapper {width: 98%;}
	header {height: 240px; background-size: cover;}
	/* ===== navigation ===== */
	.js #nav {display: none;}
	.js .selectnav {display: block;}
	select#selectnav1 {background-color: #333333; color: #ffffff; width: 250px; margin: 8px auto; padding: 4px 8px 4px 8px; letter-spacing: 1px; border: 1px #505050 solid;}
	select#selectnav1 option {background-color: #333333; color: #ffffff; font-size: 0.90em; padding: 1px 10px;}
	/* ===== tabbed content ===== */
	ul.tabs li {padding: 0px 5px;	text-transform: none; font-size: 0.90em;}
	/* ===== miscellaneous ===== */
	.alternate {	margin: 0.5em 0;}
	blockquote.leftside, blockquote.rightside {visibility: hidden; display: none;}
	.contentBox3, .contentBox4, #sidebarLeft, #sidebarRight, #contentRight, #contentLeft, #contentMiddle {width: 98%; margin: 1%; padding: 0;}
	.contentBox4.catalog {width: 48%;}
	.contentBox5.catalog {width: 28%;}
	dt.question {padding: 10px 0 0 30px; margin: 0 5px;}
	dd.answer {margin: 0 20px;}
	.contentBox4 {width: 48%; margin: 0 1%; padding: 0;}
}


/* ================ desktop/laptop ============== */
@media screen and (max-width: 1380px) and (min-width: 801px) {

	#wrapper {width: 95%;}
	header {height: 300px; background-size: cover;}
	/* ===== tabbed content ===== */
.HeaderBoldText {
   font-family: "Arial Black";
   font-size: 1.3em;
   color: #FFFFFF;
}
